import type { _NSObject } from "../Foundation/NSObject.js";
import type { _MPRemoteCommand } from "./MPRemoteCommand.js";
export declare class _MPRemoteCommandEvent extends _NSObject {
    static alloc(): _MPRemoteCommandEvent;
    static new(): _MPRemoteCommandEvent;
    init(): _MPRemoteCommandEvent;
    /** The command that sent the event. */
    command(): _MPRemoteCommand;
    /** The time when the event occurred. */
    timestamp(): number;
}
